@charset "UTF-8";

@import url('fonts.css');
@import url('slick.css');
@import url('slick-theme.css');
@import url('jquery-ui.css');
@import url('select2.min.css');
@import url('select2-theme.css');
@import url('magnific-popup.css');
@import url('bad-eye.css');


/*** Default styles ***/

html {
    height: 100%;
    font-size: 100%;
    overflow-x: hidden;
}

body {
    width: 100%;
    height: 100%;
    font-family: PTSans;
    font-weight: 300;
    font-size: 15px;
    color: #565656;
    letter-spacing: 0.3px;
    background: #fff;
    -webkit-font-smoothing: antialiased;
    position: relative;
}

a {
    color: #1b93dc;
    text-decoration: underline;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
	outline: none;
}

a:hover {
    color: #1b93dc;
    text-decoration: none;
}

textarea, button  {
    -webkit-appearance: none;
    border-radius: 0;
}

input:focus, textarea:focus, button:focus  {
    outline: none;
}

h4 {
    font-family: PTSans;
    margin: 0;
    padding: 0;
    line-height: inherit;
    font-weight: 300;
}

.clr {
    clear: both;
}

b, strong {
    font-family: PTSans;
    font-weight: 600;
}

.slick-slide {
    outline: none;
}

.row-flex {
    display: flex;
    flex-flow: row wrap;
}

img.j-fit {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    object-position: center;
}

p:last-child {
    margin-bottom: 0 !important;
}

img {
    max-width: 100%;
    height: auto;
}

.m-block {
    padding: 50px 0;
}

/*** /Default styles ***/

.header__top {
    color: #fff;
    height: 55px;
    background: #044375;
    position: relative;
}

.header__bottom {
    height: 150px;
    position: relative;
}

.header__top > .container, .header__bottom > .container, .footer__top > .container, .footer__bottom > .container {
    display: table;
    height: 100%;
}

.header__top > .container > *, .header__bottom > .container > *, .footer__top > .container > *, .footer__bottom > .container > *  {
    display: table-cell;
    vertical-align: middle;
}

.header__trigger {
    width: 23px;
}

.b-trigger_nav {
    width: 23px;
    height: 19px;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    cursor: pointer;
}

.b-trigger_nav:hover {
    opacity: 0.8;
}

.icon-bar {
    display: block;
    width: 23px;
    height: 2px;
    border-radius: 0;
    background: #fff;
    position: relative;
    transition: all 500ms ease-in-out;
    margin: 5px 0 0 0 !important;
}

.b-trigger_nav .icon-bar:nth-of-type(1) {
    margin-top: 0 !important;
}

.b-trigger_nav .icon-bar:nth-of-type(2) {
	 top: 1px;
}

.b-trigger_nav .icon-bar:nth-of-type(3) {
    top: 2px;
}

.b-trigger_nav .icon-bar {
	 position:relative;
	 transition:all 500ms ease-in-out;
}

.b-trigger_nav.m-active .icon-bar:nth-of-type(1) {
    top: 8px;
    transform: rotate(45deg);
}

.b-trigger_nav.m-active .icon-bar:nth-of-type(2) {
	 background-color:transparent;
}

.b-trigger_nav.m-active .icon-bar:nth-of-type(3) {
    top: -6px;
    transform: rotate(-45deg);
}

.header__nav {
    font-size: 0;
    text-align: center;
}

.header__nav ul.sub-menu {
    display: none;
}

.header__nav ul {
    display: inline-block;
    padding: 0;
    margin: 0;
}

.header__nav ul li {
    list-style: none;
    float: left;
}

.header__nav ul li a, .b-footer_nav ul li a {
    display: block;
    font-weight: 600;
    font-size: 13px;
    color: rgba(255, 255, 255, 0.7);
    text-transform: uppercase;
    text-decoration: none;
}

.header__nav ul li a {
    padding: 0 40px;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.header__nav ul li:last-child a {
    border-right: none;
}

.header__nav ul li a:hover, .b-footer_nav ul li a:hover, .header__nav ul li.current-menu-item a, .b-footer_nav ul li.current-menu-item a {
    color: rgba(255, 255, 255, 1);
}

.header__soc {
    width: 38px;
}

.b-soc {
    font-size: 0;
    text-align: right;
}

.b-soc a {
    display: inline-block;
    width: 17px;
    height: 13px;
    margin-right: 10px;
    background: no-repeat center;
    background-size: contain;
}

.b-soc a:last-child {
    margin-right: 0;
}

.b-soc a.m-vk {
    background-image: url(../img/ic_soc-vk.svg);
}

.b-soc a.m-fb {
    width: 8px;
    background-image: url(../img/ic_soc-fb.svg);
}

.b-soc a:hover {
    opacity: 0.8;
}

.b-header_logo {
    font-size: 0;
}

.b-header_logo:before {
    content: "";
    display: inline-block;
    min-height: inherit;
    height: 100%;
    vertical-align: middle;
}

.b-header_logo > * {
    display: inline-block;
    vertical-align: middle;
}

.header_logo__img, .b-footer_logo {
    width: 100px;
}

.b-footer_logo {
    display: block;
}

.header_logo__img img, .b-footer_logo img {
    max-width: 100%;
    height: auto;
}

.header_logo__txt {
    width: calc(100% - 101px);
    max-width: 450px;
    padding-left: 30px;
    font-weight: 600;
    color: #464646;
    text-transform: uppercase;
}

.header_logo__txt span {
    display: block;
    font-size: 11px;
    margin-bottom: 5px;
    opacity: 0.6;
}

.header_logo__txt p {
    font-style: italic;
    font-size: 17px;
    line-height: 21px;
}

.b-header_search {
    padding: 0 40px;
}

#header_search {
    width: 350px;
    position: relative;
}

#header_search input {
    width: 100%;
    height: 45px;
    font-style: italic;
    font-size: 13px;
    color: rgba(70, 70, 70, 0.8);
    border: 1px solid #ececec;
    padding: 0 65px 0 20px;
}

#header_search input::-webkit-input-placeholder {color: rgba(70, 70, 70, 0.6);}
#header_search input::-moz-placeholder          {color: rgba(70, 70, 70, 0.6);}
#header_search input:-moz-placeholder           {color: rgba(70, 70, 70, 0.6);}
#header_search input:-ms-input-placeholder      {color: rgba(70, 70, 70, 0.6);}

#header_search button {
    width: 45px;
    height: 45px;
    border: none;
    background: url(../img/ic_search.svg) #1b93dc no-repeat center;
    background-size: 17px;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}

#header_search button:hover {
    background-color: #d0d0d0;
}

.header__top > .container > .header__search {
    display: none;
    width: 17px;
    font-size: 0;
    text-align: right;
}

.b-trigger_search {
    display: inline-block;
    width: 17px;
    height: 45px;
    background: url(../img/ic_search.svg) no-repeat center;
    background-size: 17px;
}

.b-header_opt {
    width: 130px;
}

.b-header_opt > div {
    width: 65px;
    height: 45px;
    border: 1px solid #ececec;
    border-left: none;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    cursor: pointer;
    float: left;
}

.b-header_opt > div:first-child {
    border-left: 1px solid #ececec;
}

.b-header_opt > div > a {
    display: block;
    height: 100%;
    font-size: 13px;
    color: #464646;
    line-height: 45px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    position: relative;
}

.b-header_opt > div > a:hover {
    color: #064374;
}

.b-header_opt > div > a.m-eye::before, .b-header_opt > div > a.m-eye::after {
    content: "";
    width: 100%;
    height: 100%;
    background: url(../img/ic_eye.svg) no-repeat center;
    background-size: 22px;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    position: absolute;
    top: 0;
    left: 0;
}

.b-header_opt > div > a.m-eye::after {
    background-image: url(../img/ic_eye-h.svg);
}

.b-header_opt > div > a.m-eye:hover::before, .b-header_opt > div > a.m-eye::after {
    opacity: 0;
}

.b-header_opt > div > a.m-eye:hover::after {
    opacity: 1;
}

.b-header_opt > div.m-lang ul {
    height: 100%;
    padding: 0;
    margin: 0;
}

.b-header_opt > div.m-lang ul li {
    list-style: none;
}

.b-header_opt > div.m-lang ul li a {
    display: block;
    height: 100%;
    font-size: 13px;
    color: #464646;
    line-height: 45px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    position: relative;
}

.b-header_opt > div.m-lang ul li a:hover {
    color: #064374;
}

.b-header_opt > div.m-lang ul li.active a {
    display: none;
}

.b-hello_slider {
    position: relative;
}

.b-hello_slider:before, .b-hello_slider:after {
    content: "";
    width: 200%;
    height: 100%;
    background: rgba(255, 255, 255, 0.85);
    position: absolute;
    top: 0;
    z-index: 1;
}

.b-hello_slider.m-no_before:before, .b-hello_slider.m-no_before:after {
    display: none;
}

.b-hello_slider:before {
    right: 100%;
}

.b-hello_slider:after {
    left: 100%;
}

.b-hello_slider .slick-list {
    overflow: visible;
}

.b-hello_slider .slick-prev, .b-hello_slider .slick-next {
    width: 44px;
    height: 90px;
}

.b-hello_slider .slick-prev {
    left: -22px;
}

.b-hello_slider .slick-next {
    right: -22px;
}

.b-hello_item {
    width: 100%;
    height: 500px;
    background: no-repeat center;
    background-size: cover;
    position: relative;
}

.b-hello_item:before {
    content: "";
    width: 100%;
    height: 100%;
    background: url(../img/hello_slider_bg.png) repeat-x left bottom;
    position: absolute;
    top: 0;
    left: 0;
}

.b-hello_slider.m-no_before .b-hello_item:before {
    display: none;
}

.hello_item__txt {
    max-width: calc(100% - 140px);
    color: #fff;
    padding: 0;
    position: absolute;
    bottom: 90px;
    left: 70px;
}

.hello_item__txt span {
    display: block;
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 15px;
}

.hello_item__txt p {
    font-size: 17px;
    line-height: 20px;
}

.b-block_tit {
    margin-bottom: 40px;
    position: relative;
}

.b-block_tit.m-contact {
    margin-top: 40px;
}

.b-block_tit > span, .b-block_tit > h1 {
    font-size: 30px;
    color: #343434;
}

.b-block_tit.m-contact > span {
    font-size: 26px;
}

.b-block_tit > span.m-date {
    display: block;
    font-size: 14px;
    color: rgba(52, 52, 52, 0.5);
    text-transform: lowercase;
    margin-top: 15px;
}

.b-block_tit > h1 {
    font-size: 32px;
    margin: 0;
}

.block_tit-link {
    display: table;
    font-size: 14px;
    color: rgba(60, 60, 60, 0.7);
    line-height: 32px;
    text-decoration: none;
    margin-top: -17px;
    padding: 0 45px 0 15px;
    border: 1px solid #ebebeb;
    position: absolute;
    top: 50%;
    right: 0;
}

.block_tit-link:hover {
    border-color: #044375;
}

.block_tit-link:before, .block_tit-link:after {
    content: "";
    width: 20px;
    height: 100%;
    background: url(../img/ic_link.svg) no-repeat center;
    background-size: 15px;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    position: absolute;
    top: 0;
    right: 15px;
}

.block_tit-link:after {
    background-image: url(../img/ic_link-h.svg);
}

.block_tit-link:hover:before, .block_tit-link:after {
    opacity: 0;
}

.block_tit-link:hover:after{
    opacity: 1;
}

.b-news_slider .slick-slide {
    margin: 0 10px;
}

.b-news_slider .slick-list {
    margin: -25px -20px;
    padding: 25px 10px;
}

.b-news_item {
    display: block;
    height: 240px;
    position: relative;
}

.b-news_wrp {
    width: calc(100% + 20px);
    margin: 0 -10px;
}

.b-news_wrp .b-news_item {
    width: calc(33.33333% - 20px);
    margin: 20px 10px 0;
    float: left;
}

.b-news_wrp .b-news_item:nth-child(-n + 3) {
    margin-top: 0;
}

.b-news_item.m-conference {
    height: 300px;
}

.b-news_item:hover {
  box-shadow: 0px 7px 40px 0px rgba(16, 16, 16, 0.34);
}

.b-news_item:before, .b-news_item:after {
    content: "";
    width: 100%;
    height: 100%;
    background: url(../img/news_item_bg.png) repeat-x left bottom;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    position: absolute;
    top: 0;
    left: 0;
}

.b-news_item:after {
    border: 4px solid #1b93dc;
    background-image: url(../img/news_item_bg-h.png);
    opacity: 0;
}

.b-news_item.m-conference:before {
    background-image: url(../img/conferences_item_bg.png);
}

.b-news_item.m-conference:after {
    background-image: url(../img/conferences_item_bg-h.png);
}

.b-news_item:hover:before {
    opacity: 0;
}

.b-news_item:hover:after {
    opacity: 1;
}

.news_item__txt {
    width: 100%;
    color: #fff;
    padding: 25px;
    background: transparent !important;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.news_item__txt:after {
    content: "";
    width: 40px;
    height: 40px;
    background: url(../img/ic_more.svg) #1b93dc no-repeat center;
    background-size: 17px;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    position: absolute;
    bottom: 0;
    right: 0;
    opacity: 0;
}

.b-news_item:hover .news_item__txt:after {
    opacity: 1;
}

.news_item__txt p {
    font-weight: 600;
    font-size: 16px;
    color: #fff !important;
    line-height: 21px;
    margin-bottom: 10px;
}

.m-conferences .news_item__txt p {
    margin-bottom: 25px;
}

.b-news_bottom {
    font-size: 0;
    opacity: 0.5;
}

.b-news_bottom.m-black, .b-news_bottom.m-white {
    opacity: 1;
}

.b-news_bottom span {
    display: inline-block;
    font-size: 12px;
    color: #fff !important;
    margin-right: 15px;
}

.b-news_bottom.m-black span {
    color: #000 !important;
}

.b-news_bottom.m-white span {
    color: #fff !important;
}

.b-news_bottom span.m-date {
    text-transform: lowercase;
}

.b-news_bottom span:last-child {
    margin-right: 0;
}

.m-gray {
    background-color: #fafafa;
}

.services__wrp {
    width: calc(100% + 20px);
    margin: 0 -10px;
}

.b-services_item {
    width: calc(25% - 20px);
    margin: 25px 10px 0;
    overflow: hidden;
    float: left;
}

.b-services_item:nth-child(-n + 4) {
    margin-top: 0;
}

.services_item__img {
    height: 160px;
    background-color: #f1f1f1;
    overflow: hidden;
}

.b-services_item span {
    display: block;
    font-size: 17px;
    text-align: center;
    margin-top: 15px;
}

.sites__wrp {
    width: calc(100% + 40px);
    margin: 0 -20px;
}

.b-sites_item {
    display: block;
    width: calc(16.666666% - 40px);
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    margin: 20px 20px 0;
    overflow: hidden;
    float: left;
}

.b-sites_item:nth-child(-n + 6) {
    margin-top: 0;
}

.b-sites_item:hover {
    opacity: 0.7;
}

.sites_item__img {
    height: 75px;
    font-size: 0;
    text-align: center;
    padding: 0 20px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}

.sites_item__img:before {
    content: "";
    display: inline-block;
    min-height: inherit;
    height: 100%;
    vertical-align: middle;
}

.sites_item__img img {
    display: inline-block;
    vertical-align: middle;
    max-width: calc(100% - 1px);
    max-height: calc(100% - 1px);
}

.b-sites_item p {
    font-size: 15px;
    color: #4b4b4b;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.b-sites_item span {
    font-size: 14px;
    color: #044375;
}

.footer__top {
    height: 150px;
    background: #044375;
}

.b-footer_nav {
    font-size: 0;
    padding-left: 40px;
}

.b-footer_nav ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.b-footer_nav ul li {
    list-style: none;
    margin: 5px 15px 5px 0;
    float: left;
}

.b-footer_nav ul li:last-child {
    margin-right: 0;
}

.footer__bottom {
    height: 55px;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.5);
    background: #043b67;
}

.b-footer_soc {
    text-align: right;
}

.b-footer_soc > * {
    display: inline-block;
}

.footer_soc-label {
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    padding-right: 25px;
    margin-right: 25px;
}

.b-hello_slider, .b-news_slider, .b-single_slider, .b-single_nav {
    visibility: hidden;
}

.b-bread {
    font-size: 14px;
    color: #343434;
    padding: 12px 0;
    background: #f0f0f0;
}

.b-bread a {
    color: rgba(52, 52, 52, 0.6);
    text-decoration: none;
}

.b-bread a:hover {
    color: #044375;
}

.kb_sep {
    display: inline-block;
    width: 4px;
    height: 15px;
    margin: 0 5px 0 8px;
    background: url(../img/ic_arrow-next_hard.svg) no-repeat center;
    background-size: contain;
    vertical-align: -3px;
}

img.alignright {
    margin-top: 5px;
    margin-left: 25px;
    float: right;
}

img.alignleft {
    margin-top: 5px;
    margin-right: 25px;
    float: left;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.m-txt > * {
    margin-bottom: 20px;
}

.m-txt > *:last-child {
    margin-bottom: 0;
}

.m-txt img.alignright, .m-txt img.alignleft {
    margin-bottom: 0;
}

.m-txt p {
    font-size: 15px;
    color: #565656;
    line-height: 29px;
}

.b-single_slider, .b-single_nav{
    margin-top: 25px;
}

.b-single_nav .slick-list {
    margin: 0 -10px;
}

.single_slider__item, .single_nav__item {
    background: no-repeat center;
    background-size: cover;
}

.single_slider__item {
    height: 490px;
}

.single_nav__item {
    margin: 0 10px;
    height: 120px;
    position: relative;
    cursor: pointer;
}

.single_nav__item.slick-current:before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(4, 67, 117, 0.73);
    position: absolute;
    top: 0;
    left: 0;
}

.b-main_bottom {
    display: table;
    width: 100%;
    margin-top: 40px;
    padding-top: 40px;
    border-top: 2px solid #eeeeee;
}

.b-main_bottom.m-conference {
    padding-top: 10px;
    border-top: none;
}

.b-main_bottom > * {
    display: table-cell;
    vertical-align: middle;
}

.b-share {
    font-weight: 600;
    font-size: 13px;
    color: rgba(52, 52, 52, 0.4);
    text-transform: uppercase;
}

.b-more_news {
    font-size: 0;
    text-align: right;
}

.link {
    display: inline-block;
    width: 100%;
    max-width: 180px;
    font-weight: 600;
    font-size: 13px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    background: #1b93dc;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    cursor: pointer;
}

.link.m-w255px {
    max-width: 255px;
}

.link.m-w135px {
    max-width: 135px;
}

.link.m-h45px {
    line-height: 45px;
}

.link.m-white {
    color: #1b93dc;
    background: #fff;
}

.link.m-center {
    display: table;
    margin: 0 auto;
}

.link:hover {
    color: #fff;
    background: #d0d0d0;
}

.link.m-white:hover {
    color: #d0d0d0;
    background: #fff;
}

.b-single_item {
    text-decoration: none;
    padding: 25px;
    border: 1px solid #eaeaea;
    margin-top: 20px;
}

.b-single_item:first-child {
    margin-top: 0;
}

.b-single_item:hover {
    border-color: #1b93dc;
}

.b-single_item > * {
    float: left;
}

.news_item__img {
    width: 200px;
    height: 140px;
    background: #eee;
    overflow: hidden;
}

.news_item__des {
    width: calc(100% - 201px);
    padding: 10px 0 10px 45px;
    position: relative;
}

.news_item__des p {
    font-size: 16px;
    color: #484848;
    line-height: 21px;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.b-single_item:hover .news_item__des p {
    color: #1b93dc;
}

.news_item__des span {
    font-size: 14px;
    color: rgba(72, 72, 72, 0.5);
    text-transform: lowercase;
    position: absolute;
    bottom: 10px;
    left: 45px;
}

.b-news_filter {
    display: flex;
    justify-content: space-between;
    margin: 0 -10px 40px;
}

.b-news_filter > * {
    padding: 0 10px;
}

.b-news_filter > *:nth-child(1), .b-news_filter > *:nth-child(2) {
    flex: 1;
}

.b-news_filter > *:nth-child(3) {
    width: 380px;
}

.b-news_filter > *:nth-child(4) {
    width: 180px;
}

.news_filter__button {
    font-size: 0;
}

.news_filter__button:before {
    content: "";
    display: inline-block;
    min-height: inherit;
    height: 100%;
    vertical-align: middle;
}

.news_filter__button a {
    vertical-align: bottom;
    width: calc(100% - 1px);
    max-width: inherit;
}

.b-input input, .b-input select, .b-input textarea {
    width: 100%;
    height: 40px;
    font-size: 14px;
    color: rgba(52, 52, 52, 0.7);
    padding: 0 20px;
    border-radius: 0;
    border: 1px solid #eaeaea;
    background: #fff;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.b-input textarea {
    height: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
    resize: none;
}

.b-input.m-error input, .b-input.m-error textarea, .b-input.m-error select, .b-input.m-error .select2-selection {
    border-color: #ff5555;
}

.select2-container {
    width: 100% !important;
}

.ui-widget.ui-widget-content {
    width: 280px;
    border: 1px solid #eaeaea;
    border-radius: 0 !important;
    padding: 0;
    margin-top: 15px;
    box-shadow: 0px 7px 7px 0px rgba(16, 16, 16, 0.03);
}

.ui-widget.ui-widget-content:before {
    content: "";
    width: 12px;
    height: 7px;
    background: url(../img/ic_date.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: -6px;
    left: 20px;
}

.ui-widget-header {
    font-weight: 300;
    font-size: 15px;
    color: #343434;
    border: none;
    border-bottom: 2px solid #eaeaea;
    border-radius: 0 !important;
    background: #fff;
}

.ui-datepicker-year {
    color: #878787;
}

.ui-datepicker table {
    width: calc(100% - 30px);
    font-size: 16px;
    border-collapse: collapse;
    margin: 10px 15px;
    margin-bottom: 7px;
}

.ui-datepicker th {
    font-size: 13px;
    color: #1b93dc;
    font-weight: 300;
    text-transform: uppercase;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: none;
    background: #fff;
    font-weight: normal;
    color: #343434;
}

.ui-state-default:hover, .ui-state-default.ui-state-active {
    background: #f2f2f2;
}

.ui-datepicker td span, .ui-datepicker td a {
    font-size: 14px;
    text-align: center;
}

.ui-datepicker td span, .ui-datepicker td a, .ui-datepicker th {
    padding: 4px 0;
}

.ui-state-highlight {
    color: #1b93dc !important;
}

.ui-datepicker .ui-datepicker-header {
    padding: 8px 0;
}

.ui-widget-header .ui-icon {
    display: none;
}

.ui-datepicker-header > a:hover {
    background-color: #fff;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 50%;
    width: 1.8em;
    height: 1.8em;
    border: none;
    transform: translateY(-50%);
    cursor: pointer;
}

.ui-datepicker .ui-datepicker-prev {
    left: 10px;
}

.ui-datepicker .ui-datepicker-next {
    right: 10px;
}

.ui-datepicker-header > a:before, .ui-datepicker-header > a:after {
    content: "";
    width: 100%;
    height: 100%;
    background: no-repeat center;
    background-size: 7px;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    position: absolute;
    top: 0;
    left: 0;
}

.ui-datepicker-header > a:hover:before, .ui-datepicker-header > a:after {
    opacity: 0;
}

.ui-datepicker-header > a:before {
    opacity: 0.2;
}

.ui-datepicker-header > a:hover:after {
    opacity: 1;
}

.ui-datepicker .ui-datepicker-prev:before {
    background-image: url(../img/ic_arrow-prev_black.svg);
}

.ui-datepicker .ui-datepicker-prev:after {
    background-image: url(../img/ic_arrow-prev_blue.svg);
}

.ui-datepicker .ui-datepicker-next:before {
    background-image: url(../img/ic_arrow-next_black.svg);
}

.ui-datepicker .ui-datepicker-next:after {
    background-image: url(../img/ic_arrow-next_blue.svg);
}

.b-manual_main {
    margin-bottom: 40px;
}

.b-manual_main > * {
    float: left;
}

.manual_main__img {
    width: 280px;
    height: 280px;
}

.manual_main__txt {
    width: calc(100% - 281px);
    color: #343434;
    padding-left: 60px;
}

.manual_main__txt > p {
    font-size: 26px;
}

.manual_main__txt > span {
    display: block;
    font-size: 16px;
    opacity: 0.6;
}

.manual_main__txt > div {
    margin-top: 20px;
    padding-top: 30px;
    border-top: 1px solid #ececec;
}

.m-txt ul, .m-txt ol {
    padding: 0;
    margin-top: 0;
}

.m-txt ol {
    list-style-type: none;
    counter-reset: num;
}

.m-txt ul li, .m-txt ol li {
    margin-bottom: 5px;
    padding-left: 30px;
    list-style: none;
    position: relative;
}

.m-txt ul li:last-child, .m-txt ol li:last-child {
    margin-bottom: 0;
}

.m-txt ul li:before {
    content: "";
    width: 20px;
    height: 2px;
    background: #1b93dc;
    position: absolute;
    top: 10px;
    left: 0;
}

.m-txt ol li:before {
    content: counter(num) '. ';
    counter-increment: num;
    font-weight: 600;
    color: #1b93dc;
    position: absolute;
    top: 0;
    left: 0;
}

.b-manual_wrp {
    width: calc(100% + 20px);
    margin: 0 -10px;
}

.b-manual_item {
    width: calc(33.333333% - 20px);
    padding: 20px;
    margin: 20px 10px 0;
    background: #f0f0f0;
    float: left;
}

.b-manual_item:nth-child(-n + 3) {
    margin-top: 0;
}

.b-manual_item > * {
    float: left;
}

.manual_item__img {
    width: 120px;
    height: 120px;
}

.manual_item__txt {
    width: calc(100% - 121px);
    color: #343434;
    padding-left: 20px;
}

.manual_item__txt p {
    font-size: 18px;
    margin-bottom: 10px;
}

.manual_item__txt span {
    display: block;
    font-size: 14px;
    line-height: 23px;
    opacity: 0.7;
}

.b-conference_top {
    display: table;
    width: 100%;
    height: 100px;
    font-size: 16px;
    color: #484848;
    padding: 15px 0;
    background: #f4f4f4;
}

.b-conference_top > *, .b-top_item > * {
    display: table-cell;
    vertical-align: middle;
}

.b-top_item {
    border-right: 1px solid #e2e2e2;
    padding: 0 40px;
}

.b-top_item > *:nth-child(1) {
    padding-left: 40px;
    position: relative;
}

.b-top_item > *:nth-child(1):before {
    content: "";
    background: no-repeat center;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.b-top_item > *.m-date:nth-child(1):before {
    width: 20px;
    height: 18px;
    background-image: url(../img/ic_conf-date.svg);
}

.b-top_item > *.m-place:nth-child(1):before {
    width: 17px;
    height: 23px;
    background-image: url(../img/ic_conf-place.svg);
}

.b-top_item > *:nth-child(2) {
    padding-left: 30px;
}

.b-top_item p {
    margin-bottom: 0;
}

.b-top_item span {
    font-size: 13px;
    opacity: 0.7;
}

.b-conference_img {
    height: 460px;
    background: #eee no-repeat center;
    background-size: cover;
    margin-bottom: 30px;
}

.b-conference_toggle {
    margin-bottom: 10px;
}

.b-conference_toggle:last-child {
    margin-bottom: 0;
}

.conference_toggle__top {
    font-size: 20px;
    color: #343434;
    padding: 25px 40px;
    background: #f4f4f4;
    position: relative;
    cursor: pointer;
}

.conference_toggle__top:after {
    content: "";
    width: 30px;
    height: 30px;
    margin-top: -15px;
    background: url(../img/ic_arrow-next_white.svg) #cecece no-repeat center;
    background-size: 8px;
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    position: absolute;
    top: 50%;
    right: 20px;
}

.conference_toggle__top.m-active {
    color: #fff;
    background: #1b93dc;
}

.conference_toggle__top.m-active:after {
    background-color: #0d7cbf;
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}

.conference_toggle__bottom {
    display: none;
    width: 100% !important;
    font-size: 15px;
    color: #484848;
    line-height: 22px;
    padding: 35px !important;
    border: 2px solid #1b93dc;
    border-top: none;
}

.b-conference_toggle.m-list .conference_toggle__bottom {
    padding: 0 25px !important;
}

.b-list_wrp {
    color: #484848;
    padding: 25px 15px;
    border-bottom: 1px solid #ececec;
}

.b-list_wrp:last-child {
    border-bottom: none;
}

.b-list_wrp > * {
    float: left;
}

.b-list_wrp > *.m-blue {
    color: #1b93dc;
}

.b-list_wrp > *:first-child {
    width: 140px;
    padding-right: 15px;
}

.b-list_wrp > *:last-child {
    width: calc(100% - 141px);
}

.b-conference_toggle.m-speaker .b-list_wrp > *:last-child {
    padding: 5px 0;
}

.b-list_img {
    width: 80px;
    height: 80px;
    background: #eee;
}

.b-list_wrp p {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 0;
}

.b-list_wrp b {
    font-size: 16px;
}

.b-list_wrp span {
    display: block;
    font-size: 14px;
    margin-top: 10px;
    opacity: 0.7;
}

.b-tip {
    display: table;
    font-size: 16px;
    color: #3b3b3b;
    padding: 8px 15px;
    background: #f0f0f0;
    margin-bottom: 25px;
}

.b-tip.m-white {
    font-size: 15px;
    color: #4f4f4f;
    background: #fff;
    padding: 0;
}

.b-input_wrp {
    font-size: 0;
    margin-bottom: 25px;
}

.b-input_wrp:last-child {
    margin-bottom: 0;
}

.b-input_wrp:before {
    content: "";
    display: inline-block;
    min-height: inherit;
    height: 100%;
    vertical-align: middle;
}

.b-input_wrp > * {
    display: inline-block;
    vertical-align: middle;
}

.b-input_wrp .b-label {
    width: 300px;
    font-weight: 600;
    font-size: 15px;
    color: #343434;
    padding-right: 15px;
}

.b-input_wrp.m-login .b-label {
    width: 110px;
}

.b-input_wrp .b-label p {
    margin-bottom: 0;
}

.m-red {
    color: #ff5555;
}

.b-input_wrp .b-label > span {
    display: block;
    font-weight: 300;
    font-size: 13px;
    color: #848484;
}

.b-input_wrp .b-input {
    width: calc(100% - 301px);
}

.b-input_wrp.m-login .b-input {
    width: calc(100% - 111px);
}

.b-input_wrp .b-input input, .b-input_wrp .b-input select {
    height: 45px;
}

.b-input_wrp .b-input input:focus, .b-input_wrp .b-input select:focus {
    border-color: #1b93dc;
}

.b-form {
    max-width: 885px;
}

.b-check {
    display: inline-block;
    margin-right: 40px;
}

.b-check:last-child {
    margin-right: 0;
}

.radio, .checkbox {
    width: auto !important;
    height: auto !important;
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 10px 0 0 7px;
}

.radio + label, .checkbox + label {
    font-size: 14px;
    position: relative;
    padding: 0 0 0 50px;
    cursor: pointer;
}

.radio + label:before, .checkbox + label:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    border: 1px solid #dcdcdc;
    background: #FFF;
}

.radio + label:after, .checkbox + label:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 8px;
    width: 13px;
    height: 13px;
    background: #1b93dc;
    opacity: 0;
    transition: .2s;
    transform: translateY(-50%);
}

.radio:checked + label:after, .checkbox:checked + label:after {
    opacity: 1;
}

.b-input {
    position: relative;
}

.b-input.m-date:after {
    content: "";
    width: 19px;
    height: 100%;
    background: url(../img/ic_time.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 0;
    right: 12px;
    opacity: 0.5;
}

.b-form_bottom.m-right {
    text-align: right;
}

.b-form_bottom.m-center {
    text-align: center;
}

.b-form_bottom > * {
    margin-right: 15px;
}

.b-form_bottom > *:last-child {
    margin-right: 0;
}

.b-login_wrp > * {
    padding-top: 30px;
    padding-bottom: 30px;
    float: left;
}

.login_wrp__form {
    width: calc(100% - 390px);
    padding-right: 100px;
    border-right: 1px solid #ececec;
}

.login_wrp__tip {
    width: 390px;
    padding-left: 50px;
}

.b-if {
    font-size: 17px;
    color: #343434;
    line-height: 22px;
    padding-left: 100px;
    margin-bottom: 70px;
    position: relative;
}

.b-if:before {
    content: "";
    width: 47px;
    height: 51px;
    background: url(../img/ic_user.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.b-modal {
    max-width: 580px;
    color: #343434;
    padding: 40px;
    margin: 8px auto;
    background-color: #fff;
    position: relative;
}

.b-pop_txt {
    color: #343434;
}

.b-pop_txt span {
    display: block;
    font-size: 25px;
    margin-bottom: 10px;
}

.b-pop_txt p {
    font-size: 16px;
    line-height: 23px;
    opacity: 0.7;
}

.b-restore_form {
    margin-top: 25px;
}

.b-input_wrp.m-row {
    margin-bottom: 15px;
}

.b-input_wrp.m-row .b-label {
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
}

.b-input_wrp.m-row .b-label {
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
}

.b-input_wrp.m-row .b-input {
    width: 100%;
}

.b-modal .m-success {
    display: none;
}

.b-error {
    display: table;
    width: 100%;
}

.b-error > * {
    display: table-cell;
    vertical-align: middle;
}

.error__txt {
    color: #444444;
}

.error__txt span {
    display: block;
    font-weight: 600;
    font-size: 70px;
}

.error__txt p {
    font-size: 24px;
    opacity: 0.7;
}

.error__img {
    width: 560px;
}

.error__img img {
    max-width: 100%;
    height: auto;
}

.b-error_attent {
    font-weight: 600;
    font-size: 22px;
    color: #444444;
    margin-top: 50px;
    text-align: center;
}

.b-info {
    color: #464646;
    padding: 20px 0 20px 140px;
    margin-top: 40px;
    background: #f8f8f8;
    position: relative;
}

.b-info:before {
    content: "";
    width: 110px;
    height: 100%;
    border-right: 1px solid #e6e6e6;
    background: url(../img/ic_question.svg) no-repeat center;
    background-size: 55px;
    position: absolute;
    top: 0;
    left: 0;
}

.b-info.m-attent:before {
    background-image: url(../img/ic_attent.svg);
    background-size: 45px;
}

.info__tit {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 10px;
}

.b-error_search {
    margin-bottom: 40px;
}

.b-error_search #header_search {
    width: 100%;
}

#nav_popup {
    display: none;
    width: 100%;
    min-height: 100%;
    color: #fff;
    background: #044375;
    position: relative;
    top: 0;
    left: 0;
    z-index: 9999;
}

#nav_popup.m-active {
    display: block;
}

#nav_popup > .container {
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
}

.close-nav {
    width: 20px;
    height: 20px;
    background: url(../img/ic_close.svg) no-repeat center;
    background-size: 15px;
    position: absolute;
    top: 30px;
    right: 15px;
}

.close-nav:hover {
    opacity: 0.7;
}

.b-nav_wrp {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 -10px;
    padding: 0;
}

.b-nav_wrp a {
    display: block;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
}

.b-nav_wrp a:hover {
    color: #a1d5ff;
}

.b-nav_wrp li {
    list-style: none;
}

.b-nav_wrp > li {
    flex: 1 0 33.333333%;
    padding: 0 10px;
    margin-top: 50px;
}

.b-nav_wrp > li.m-full {
    flex: 1 0 100%;
}

.b-nav_wrp > li:nth-child(-n + 3) {
    margin-top: 0;
}

.b-nav_wrp > li > a {
    font-size: 24px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    position: relative;
}

.b-nav_wrp > li > a:before, .b-nav_wrp > li > a:after {
    content: "";
    width: 7px;
    height: 100%;
    background: url(../img/ic_arrow-next_white.svg) no-repeat center;
    background-size: contain;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    position: absolute;
    top: 0;
    right: 20px;
}

.b-nav_wrp > li > a:after {
    background-image: url(../img/ic_arrow-next_light.svg);
}

.b-nav_wrp > li > a:hover:before, .b-nav_wrp > li > a:after  {
    opacity: 0;
}

.b-nav_wrp > li > a:hover:after {
    opacity: 1;
}

.b-nav_wrp ul {
    padding: 15px 0 0;
}

.b-nav_wrp ul li a {
    padding: 3px 0;
}

.m-hidden:not(#wpadminbar) {
    display: none !important;
}

.b-form_bottom {
    font-size: 0;
}

.b-input_wrp.m-clear {
    margin: 0;
}

.b-input_wrp.m-clear:before {
    display: none;
}

.b-news_filter .b-input_wrp .b-input input, .b-news_filter .b-input_wrp .b-input select {
    height: 40px;
}

.b-share > * {
    display: table-cell;
    vertical-align: middle;
}

.b-share > span {
    padding-right: 25px;
}

.essb_icon {
    border-radius: 0 !important;
}

.b-pag {
    display: table;
    width: 100%;
    font-size: 0;
    text-align: center;
    margin-top: 40px;
}

.b-pag ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.b-pag ul li {
    padding: 0 5px;
    list-style: none;
    float: left;
}

.b-pag ul li a, .b-pag ul li span {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 38px;
    font-size: 15px;
    color: #343434;
    text-decoration: none;
    border: 1px solid #e5ecf1;
}

.b-pag ul li span {
    color: #fff;
    border: 1px solid #1b93dc;
    background: #1b93dc;
}

.b-pag ul li a:hover {
    border-color: #1b93dc;
}

.b-pag .prev, .b-pag .next {
    background: no-repeat center center;
    background-size: 6px;
}

.b-pag .page-numbers.prev {
    background-image: url(../img/ic_arrow-prev_black.svg);
}

.b-pag .page-numbers.next {
    background-image: url(../img/ic_arrow-next_black.svg);
}

#preloader {
    display: table;
    margin: 0 auto;
}

.b-load_more {
    display: table;
    margin: 40px auto 0;
}

.b-search_tit {
    font-size: 24px;
    color: #343434;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
}

#infobardm {
    display: none;
}

#infobardm > .container, .b-eye {
    color: #FFF !important;
    background: #1b93dc !important;
}

#infobardm > .container a, #infobardm > .container span  {
    color: #FFF !important;
}

#infobardm > .container a.dmcolor1, #infobardm > .container a.dmcolor3 {
    color: #000 !important;
}

#infobardm > .container {
    display: table;
}

.b-eye {
    display: table-cell;
    vertical-align: middle;
    border-right: 1px solid #fff;
    padding: 10px 15px;
}

.b-eye:last-child {
    border-right: none;
}

#hello {
    width: 100%;
    overflow: hidden;
}

.b-input_wrp.m-answer {
    display: none;
}

.b-input_wrp.m-active {
    display: block;
}

.b-dir_link {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #eaeaea;
}

.b-dir_link a {
    display: table;
    font-size: 25px;
    line-height: 25px;
    text-decoration: none;
    border-bottom: 1px solid;
}

.b-dir_link a:hover {
    border-bottom-color: transparent;
}

.m-txt ul.m-square li:before {
    width: 7px;
    height: 7px;
}

.m-txt ul.m-square li a {
    font-size: 18px;
    color: #343434;
    text-decoration: none;
}

.m-txt ul.m-square li a:hover {
    color: #1b93dc;
}

.b-contact_info {
    font-size: 17px;
    color: #343434;
    line-height: 23px;
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #eaeaea;
}

.contact_info__item {
    margin-bottom: 20px;
}

.contact_info__item:last-child {
    margin-bottom: 0;
}

.contact_info__item > *, .b-contact_opt > * {
    float: left;
}

.contact_info__item .m-label {
    width: 270px;
    font-weight: 600;
}

.contact_info__item .m-des {
    width: calc(100% - 271px);
    opacity: 0.8;
}

.contact_opt__items {
    width: calc(100% - 580px);
    padding-right: 20px;
}

.contact_opt__items > div {
    font-size: 15px;
    color: #343434;
    padding: 20px 0 20px 50px;
    border-bottom: 1px solid #eaeaea;
    position: relative;
}

.contact_opt__items > div:before {
    content: "";
    width: 25px;
    height: 100%;
    background: no-repeat center;
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
}

.contact_opt__items > div.m-post:before {
    background-image: url(../img/ic_contacts-post.svg);
}

.contact_opt__items > div.m-adress:before {
    background-image: url(../img/ic_contacts-adress.svg);
}

.contact_opt__items > div.m-tel:before {
    background-image: url(../img/ic_contacts-tel.svg);
}

.contact_opt__items > div.m-fax:before {
    background-image: url(../img/ic_contacts-fax.svg);
}

.contact_opt__items > div.m-mail:before {
    background-image: url(../img/ic_contacts-mail.svg);
}

.contact_opt__items > div:first-child {
    padding-top: 0;
}

.contact_opt__items > div:first-child {
    padding-bottom: 0;
    border-bottom: none;
}

.contact_opt__items > div > span {
    display: block;
    font-weight: 600;
    margin-bottom: 5px;
}

.contact_opt__items > div a.m-tel {
    color: #343434;
    text-decoration: none;
}

.contact_opt__items > div a.m-tel:hover {
    color: #1b93dc;
}

.contact_opt__map {
    width: 580px;
}

.b-map {
    width: 100%;
    height: 100%;
}

table {
    width: 100%;
    font-size: 17px;
    color: #343434;
}

table tr:nth-child(2n + 1) {
    background: #f8f8f8;
}

table tr th {
    font-weight: 300;
    color: rgba(255, 255, 255, 0.7);
    background: #044375;
}

table tr td, table tr th {
    padding: 15px 30px;
}

table tr td {
    border-right: 1px solid #ececec;
}

table tr td:last-child {
    border-right: none;
}

.b-divisions {
    border: 2px solid #ececec;
}

.divisions__item {
    width: 50%;
    color: #343434;
    padding: 30px 40px;
    border-right: 1px solid #e3e3e3;
    float: left;
}

.divisions__item.m-full {
    width: 100%;
    border-top: 1px solid #e3e3e3;
}

.divisions__item:nth-child(2n + 2) {
    border-right: none;
}

.divisions__item span {
    display: block;
    font-size: 20px;
    margin-bottom: 15px;
}

.divisions__item span.m-center {
    margin-bottom: 25px;
    text-align: center;
}

.divisions__item p {
    font-size: 14px;
    color: #737373;
    line-height: 23px;
    margin-bottom: 10px;
}

.divisions__item p > a {
    color: #737373;
    text-decoration: none;
}

.divisions__item p > b {
    color: #343434;
}

.divisions__item-link {
    font-weight: 600;
    font-size: 14px;
    color: #044375;
    padding-left: 30px;
    position: relative;
}

.divisions__item-link:hover {
    color: #044375;
}

.divisions__item-link:before {
    content: "";
    width: 17px;
    height: 17px;
    margin-top: -8px;
    background: url(../img/ic_compass.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 0;
}

.b-div_item {
    width: 33.333333%;
    font-size: 0;
    text-align: left;
    float: left;
}

.b-div_item span {
    font-size: 18px;
    margin-bottom: 10px;
}

.div_item__wrp {
    display: inline-block;
    text-align: left;
}

.b-pop_map {
    width: 100%;
    height: 400px;
}

.b-captcha {
    display: inline-block;
    vertical-align: -33px;
}
















